@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
p, label {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
h1 {
	font-family: "Comic Sans MS", cursive;
	margin: 0px;
	padding: 0px;
	font-size: 3em;
	line-height: 1.0em;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 2em;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1.75em;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
}
h5 {
	margin: 0px;
	padding: 0px;
	font-size: 1.25em;
}
h6 {
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
}
#sidebar ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar ul li a:link,a:visited
{
	display: block;
	margin-right: 4px;
	padding: 5px;
	border: solid 1px #000;
	border-radius: 5px;
	font-size: 1.1em;
	text-align: left;
	text-decoration: none;
	color: #000;
	background: #AECBAD;
}
#sidebar ul li a.currentpage
{
	margin-right: 0px;
	text-align: center;
	color: #000;
	background: #AECBAD url(../Images/NAPC%20Button%20Gradient.gif) repeat-x;
}
#sidebar ul li a:hover,a:active
{
	margin-right: 0px;
	text-align: center;
	color: #000;
	background: #AECBAD url(../Images/NAPC%20Button%20Gradient.gif) repeat-x;
}